$controls-height: 50px !default;

.btn-default {
    @include _reset-button();
    position: relative;
    min-width: $controls-height;
    width: auto;
    height: $controls-height;
    padding: 1px 20px 0 20px;

    cursor: pointer;
    text-align: center;
    border-radius: $controls-height;
    background: color-gray(2);
    @include _font-button('bold', $color-paragraph);

    svg {
        position: relative;
        top: -1px;
        left: -10px;
        fill: color-gray(5);

        &:only-child {
            left: 0;
        }
    }

    @include _link-active() {
        outline: none;
        text-decoration: none;
        background: color-gray(3);
    }

    @include _link-disabled() {
        cursor: not-allowed;
        opacity: .5;
        filter: alpha(opacity=30);
    }
}
